Bug 478102 - MIGRATED_FROM_JIRA: Ldapcompare crashes server
MIGRATED_FROM_JIRA: Ldapcompare crashes server
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Engine (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:59 EST by Chandrasekar Kannan
Modified: 2016-01-28 17:00 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:59:22 EST
Ldapcompare crashes server
 
Exception is:
 
 org.apache.asn1.ber.digester.BERDigester@130998
[org.safehaus.penrose.apacheds.PenroseInterceptor] ===============================================================================
[org.safehaus.penrose.apacheds.PenroseInterceptor] lookup("")
[org.safehaus.penrose.apacheds.PenroseInterceptor]  is a static entry
[org.apache.ldap.server.schema.OidRegistryMonitorAdapter] Failed to resolve OID: scscfCap
javax.naming.NamingException: OID for name 'scscfCap' was not found within the OID registry
        at org.apache.ldap.server.schema.GlobalOidRegistry.getOid(GlobalOidRegistry.java:188)
        at org.apache.ldap.server.schema.GlobalAttributeTypeRegistry.lookup(GlobalAttributeTypeRegistry.java:124)
        at org.apache.ldap.server.normalization.NormalizationService$PerComponentNormalizer.normalizeByName(NormalizationService.java:287)
        at org.apache.ldap.common.name.antlrValueParser.value(antlrValueParser.java:128)
        at org.apache.ldap.common.name.antlrNameParser.attributeTypeAndValue(antlrNameParser.java:189)
        at org.apache.ldap.common.name.antlrNameParser.nameComponent(antlrNameParser.java:120)
        at org.apache.ldap.common.name.antlrNameParser.name(antlrNameParser.java:69)
        at org.apache.ldap.common.name.DnParser.parse(DnParser.java:178)
        at org.apache.ldap.common.name.DnParser.parse(DnParser.java:219)
        at org.apache.ldap.server.normalization.NormalizationService.compare(NormalizationService.java:256)
        at org.apache.ldap.server.interceptor.InterceptorChain$2.compare(InterceptorChain.java:879)
        at org.apache.ldap.server.interceptor.BaseInterceptor.compare(BaseInterceptor.java:210)
        at org.apache.ldap.server.interceptor.InterceptorChain.compare(InterceptorChain.java:522)
        at org.apache.ldap.server.partition.DirectoryPartitionNexusProxy.compare(DirectoryPartitionNexusProxy.java:163)
        at org.apache.ldap.server.jndi.ServerLdapContext.compare(ServerLdapContext.java:168)
        at org.apache.ldap.server.protocol.CompareHandler.messageReceived(CompareHandler.java:59)
        at org.apache.mina.protocol.handler.DemuxingProtocolHandler.messageReceived(DemuxingProtocolHandler.java:70)
        at org.apache.mina.protocol.AbstractProtocolFilterChain$2.messageReceived(AbstractProtocolFilterChain.java:149)
        at org.apache.mina.protocol.AbstractProtocolFilterChain.callNextMessageReceived(AbstractProtocolFilterChain.java:365)
        at org.apache.mina.protocol.AbstractProtocolFilterChain.access$1000(AbstractProtocolFilterChain.java:50)
        at org.apache.mina.protocol.AbstractProtocolFilterChain$Entry$1.messageReceived(AbstractProtocolFilterChain.java:524)
Additional Comments From jimyang dated Tue Nov 08 11:45:08 CST 2005 
This is verified and fixed. 

Additional Comments From karmano dated Mon Nov 13 19:31:55 CST 2006 
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink52.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink53.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink54.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink55.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink56.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink57.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink58.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink59.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink60.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink61.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink62.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink63.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink64.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink65.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink66.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink67.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink68.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink69.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink70.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink71.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink72.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink73.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink74.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink75.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink76.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink77.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink78.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink79.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink80.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink81.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink82.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink83.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink84.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink85.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink86.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink87.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink88.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink89.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink90.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink91.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink92.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink93.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink94.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/pink95.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep0.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep1.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep2.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep3.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep4.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep5.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep6.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep7.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep8.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep9.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep10.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep11.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep12.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep13.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep14.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep15.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep16.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep17.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep18.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep19.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep20.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep21.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep22.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep23.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep24.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep25.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep26.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep27.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep28.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep29.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep30.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep31.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep32.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep33.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep34.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep35.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep36.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep37.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep38.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep39.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep40.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep41.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep42.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep43.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep44.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep45.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep46.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep47.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep48.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep49.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep50.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep51.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep52.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep53.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep54.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep55.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep56.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep57.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep58.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep59.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep60.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep61.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep62.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep63.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep64.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep65.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep66.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep67.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep68.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep69.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep70.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep71.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep72.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep73.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep74.html
http://download-v5.streamload.com/1892cc9b-f41b-4218-9393-5e78bdf2eaaa/ufiles/Hosted/plep75.html


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Engine',
                              'id' => '10009'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-113',
          'assignee' => 'jimyang',
          'summary' => 'Ldapcompare crashes server',
          'id' => '10315',
          'updated' => '2006-11-13 19:31:55.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-12-05 00:00:00.0',
                             'sequence' => '8',
                             'name' => 'Penrose-0.9.8',
                             'released' => 'true',
                             'id' => '10034',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'Ldapcompare crashes server
 
Exception is:
 
 org.apache.asn1.ber.digester.BERDigester@130998
[org.safehaus.penrose.apacheds.PenroseInterceptor] ===============================================================================
[org.safehaus.penrose.apacheds.PenroseInterceptor] lookup("")
[org.safehaus.penrose.apacheds.PenroseInterceptor]  is a static entry
[org.apache.ldap.server.schema.OidRegistryMonitorAdapter] Failed to resolve OID: scscfCap
javax.naming.NamingException: OID for name 'scscfCap' was not found within the OID registry
        at org.apache.ldap.server.schema.GlobalOidRegistry.getOid(GlobalOidRegistry.java:188)
        at org.apache.ldap.server.schema.GlobalAttributeTypeRegistry.lookup(GlobalAttributeTypeRegistry.java:124)
        at org.apache.ldap.server.normalization.NormalizationService$PerComponentNormalizer.normalizeByName(NormalizationService.java:287)
        at org.apache.ldap.common.name.antlrValueParser.value(antlrValueParser.java:128)
        at org.apache.ldap.common.name.antlrNameParser.attributeTypeAndValue(antlrNameParser.java:189)
        at org.apache.ldap.common.name.antlrNameParser.nameComponent(antlrNameParser.java:120)
        at org.apache.ldap.common.name.antlrNameParser.name(antlrNameParser.java:69)
        at org.apache.ldap.common.name.DnParser.parse(DnParser.java:178)
        at org.apache.ldap.common.name.DnParser.parse(DnParser.java:219)
        at org.apache.ldap.server.normalization.NormalizationService.compare(NormalizationService.java:256)
        at org.apache.ldap.server.interceptor.InterceptorChain$2.compare(InterceptorChain.java:879)
        at org.apache.ldap.server.interceptor.BaseInterceptor.compare(BaseInterceptor.java:210)
        at org.apache.ldap.server.interceptor.InterceptorChain.compare(InterceptorChain.java:522)
        at org.apache.ldap.server.partition.DirectoryPartitionNexusProxy.compare(DirectoryPartitionNexusProxy.java:163)
        at org.apache.ldap.server.jndi.ServerLdapContext.compare(ServerLdapContext.java:168)
        at org.apache.ldap.server.protocol.CompareHandler.messageReceived(CompareHandler.java:59)
        at org.apache.mina.protocol.handler.DemuxingProtocolHandler.messageReceived(DemuxingProtocolHandler.java:70)
        at org.apache.mina.protocol.AbstractProtocolFilterChain$2.messageReceived(AbstractProtocolFilterChain.java:149)
        at org.apache.mina.protocol.AbstractProtocolFilterChain.callNextMessageReceived(AbstractProtocolFilterChain.java:365)
        at org.apache.mina.protocol.AbstractProtocolFilterChain.access$1000(AbstractProtocolFilterChain.java:50)
        at org.apache.mina.protocol.AbstractProtocolFilterChain$Entry$1.messageReceived(AbstractProtocolFilterChain.java:524)',
          'created' => '2005-11-08 11:44:34.0',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:59:24 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-113

Note You need to log in before you can comment on or make changes to this bug.